<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="RAIN" mcc="655" mnc="73" apn="rain" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl"/>
  <apn carrier="RAIN UT APN" mcc="655" mnc="73" apn="xcap" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="xcap" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
</apns>
